System.ComponentModel.DataAnnotations 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.All, AllowMultiple=false) To be added.

Denotes that a property or class should be excluded from database mapping.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.